{include file="header.tpl" meta_title="Support"}
<style>
.sbmt {
    color: #ffffff;
    background-color: #3D58F3;
    border-color: transparent !important;
    padding: 10px 24px;
    border-width: 2px;
}

.inheader {
    background-color: #53504b;
    padding: 5px;

    color: #fff;
    border-radius: 8px;
    border: 1px solid #f5f4fa;
    border-bottom: 3px solid #e55050;
    box-shadow: 0 2px 3px rgba(51, 47, 58, 0.15);
    z-index: 3;
    text-align: center;
}

.item {
    background-color: #f2f2f2;
    border: 1px solid white;
    padding: 12px;
    border-radius: 53px 53px 53px 53px;
}

table {
    width: 100%;
}


table tbody tr:nth-child(2n) {
    background: #f2d8b2;

    border-radius: 8px;
    border: 1px solid #f5f4fa;
    border-bottom: 1px solid #e55050;
    box-shadow: 0 2px 3px rgba(51, 47, 58, 0.15);
}

td, th{
  padding: 12px;
  }
  
.inpts {
//    background: black;
    border: 1px solid;
}


.widget-wrap table tbody tr:nth-child(2n){
    background: none;
         border-radius: 8px;
    border: 0px solid #f5f4fa;
    border-bottom: 0px solid #e55050;
    box-shadow: 0 2px 3px rgba(51, 47, 58, 0.15);
}



.menutxt {
    color: white;
}

</style>
</div>
</section>
<section class="page-title" style="padding-bottom: 16px;">
<div class="container">
<div class="row">
<div class="col-md-4 col-md-offset-4 col-sm-12 col-xs-12">
<h2>support <span>Page</span></h2>
</div>
</div>
</div>
</section>
<section class="affiliatewrap investment-faq-page whatiswrap" style="padding-bottom: 63px;">
<div class="container">
<div class="row">
<div class="bitcerwrap">
<div class="col-lg-12">
<style>
table tbody tr:nth-child(2n) {
    background: none;

    border-radius: 8px;
    border: 0px solid #f5f4fa;
    border-bottom: 0px solid #e55050;
    box-shadow: 0 0px 3px rgba(51, 47, 58, 0.15);
}
</style>
<h3>Support Form:</h3><br>
<script language=javascript>

function checkform() {
  if (document.mainform.name.value == '') {
    alert("Please type your full name!");
    document.mainform.name.focus();
    return false;
  }
  if (document.mainform.email.value == '') {
    alert("Please enter your e-mail address!");
    document.mainform.email.focus();
    return false;
  }
  if (document.mainform.message.value == '') {
    alert("Please type your message!");
    document.mainform.message.focus();
    return false;
  }
  return true;
}

</script>
<form method=post name=mainform onsubmit="return checkform()"><input type="hidden" name="form_id" value="16474289058957"><input type="hidden" name="form_token" value="40740003bfdedd53c30f38968bcd9cef">
<input type=hidden name=a value=support>
<input type=hidden name=action value=send>
<table cellspacing=0 cellpadding=2 border=0>
<tr>
<td>Your Name:</td>
<td><input type="text" name="name" value="" size=30 class=inpts></td>
</tr>
<tr>
<td>Your Email:</td>
<td><input type="text" name="email" value="" size=30 class=inpts></td>
</tr>
<tr>
<td colspan=2>Message:<br><br><textarea name=message class=inpts cols=45 rows=4></textarea>
</tr>
<tr>
<td>&nbsp;</td>
<td><input type=submit value="Send" class=sbmt></td>
</tr></table>
</form>
</div>
</div>
</div>
</div>
</div>
</section>
{include file="footer.tpl"}
